<!DOCTYPE html>
<html ng-app="shots">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Codeshots</title>
    <link rel="manifest" href="img/favicon/manifest.json">
    <meta name="msapplication-TileColor" content="#663fb5">
    <meta name="msapplication-TileImage" content="img/favicon/mstile-144x144.png">
    <meta name="msapplication-config" content="img/favicon/browserconfig.xml">
    <meta name="theme-color" content="#663fb5">
    <link rel="stylesheet" href="css/landio.css">
</head>
<body>
<div ng-controller="landing">
    <nav id="totop" class="navbar navbar-dark bg-inverse bg-inverse-custom navbar-fixed-top">
        <div class="container">
            <a href="#" class="navbar-brand">
                <span class="sr-only">codeShots</span>
            </a>
            <a data-toggle="collapse" href="#collapsingNavbar" aria-expanded="false" aria-controls="collapsingNavbar"
               class="navbar-toggler navbar-toggler-custom hidden-md-up pull-xs-right">
                <span>Register</span>
            </a>
            <a data-toggle="collapse" href="#collapsingNavbar" aria-expanded="false" aria-controls="collapsingNavbar"
               class="navbar-toggler navbar-toggler-custom hidden-md-up pull-xs-right">
                <span>Log in</span>
            </a>
            <div id="collapsingNavbar" role="tabpanel" aria-labelledby="collapsingNavbar"
                 class="collapse navbar-toggleable-custom">
                <ul class="nav navbar-nav pull-xs-right">
                    <li class="nav-item nav-item-toggable"><a href="#login" class="nav-link">Log in</a></li>
                    <li class="navbar-divider hidden-sm-down"></li>
                    <li class="nav-item nav-item-toggable"><a href="#register" class="nav-link">Register </a></li>
                </ul>
            </div>
        </div>
    </nav>
    <header role="banner" class="jumbotron bg-inverse text-xs-center center-vertically">
        <div class="container content">
            <h1 class="display-3">codeShots, take a sip.</h1><a href="#register" role="button"
                                                                class="btn btn-secondary-outline m-b-1"><span
                class="icon-user"></span>Register</a>
        </div>
    </header>
    <section class="section-intro bg-faded text-xs-center">
        <div class="container">
            <h3 class="wp wp-1">Save your notes in a safe place, codeShots</h3>
            <p class="lead wp wp-2">The best place to take notes... if you're a programmer</p><img src="img/mock.png"
                                                                                                   alt="iPad mock"
                                                                                                   class="img-fluid wp wp-3"/>
        </div>
    </section>
    <section id="register" class="section-signup bg-faded">
        <div class="container">
            <h3 class="text-xs-center m-b-3">Register now and get into the best place for taking notes</h3>
            <form role="form" action="/register" method="post">
                <div class="row">
                    <div class="col-xs-12 col-md-offset-3 col-md-6 col-xl-offset-4 col-xl-4">
                        <div class="form-group has-icon-left form-control-name">
                            <label for="inputFName" class="sr-only">First name</label>
                            <input id="inputFName" type="text" placeholder="First name"
                                   class="form-control form-control-lg"/>
                        </div>
                    </div>
                    <div class="col-xs-12 col-md-offset-3 col-md-6 col-xl-offset-4 col-xl-4">
                        <div class="form-group has-icon-left form-control-name">
                            <label for="inputLName" class="sr-only">Last name</label>
                            <input id="inputLName" type="text" placeholder="Last name"
                                   class="form-control form-control-lg"/>
                        </div>
                    </div>
                    <div class="col-xs-12 col-md-offset-3 col-md-6 col-xl-offset-4 col-xl-4">
                        <div class="form-group has-icon-left form-control-email">
                            <label for="inputEmail" class="sr-only">Email address</label>
                            <input id="inputEmail" type="email" placeholder="Email address" autocomplete="off"
                                   class="form-control form-control-lg"/>
                        </div>
                    </div>
                    <div class="col-xs-12 col-md-offset-3 col-md-6 col-xl-offset-4 col-xl-4">
                        <div class="form-group has-icon-left form-control-password">
                            <label for="inputPassword" class="sr-only">Enter a password</label>
                            <input id="inputPassword" type="password" placeholder="Enter a password" autocomplete="off"
                                   class="form-control form-control-lg"/>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xs-12 col-md-offset-3 col-md-6 col-xl-offset-4 col-xl-4">
                        <div class="form-group">
                            <button type="submit" class="btn btn-primary btn-block">Register for free!</button>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </section>
    <section class="section-features text-xs-center">
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <div class="card">
                        <div class="card-block"><span class="icon-pen display-1"></span>
                            <h4 class="card-title">Real-time</h4>
                            <h6 class="card-subtitle text-muted">Real-time environment </h6>
                            <p class="card-text">Work in real-time environment so your changes will be always
                                online.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="card">
                        <div class="card-block"><span class="icon-thunderbolt display-1"></span>
                            <h4 class="card-title">HTML</h4>
                            <h6 class="card-subtitle text-muted">Suports HTML Markup</h6>
                            <p class="card-text">Save your code in the language of your choice, no more plain text
                                code.</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="card m-b-0">
                        <div class="card-block"><span class="icon-heart display-1"></span>
                            <h4 class="card-title">Beauty</h4>
                            <h6 class="card-subtitle text-muted">Beautiful interface</h6>
                            <p class="card-text">Work in a beautiful and simple interface.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="section-testimonials text-xs-center bg-inverse">
        <div class="container">
            <h3 class="sr-only">Quotes</h3>
            <div id="carousel-testimonials" data-ride="carousel" data-interval="0" class="carousel slide">
                <div role="listbox" class="carousel-inner">
                    <div class="carousel-item active">
                        <blockquote class="blockquote"><img src="img/face1.jpg" height="80" width="80" alt="Avatar"
                                                            class="img-circle"/>
                            <p class="h3">
                                Learning to program has no more to do with designing interactive software than learning
                                to touch type has to do with writing poetry.
                            </p>
                            <footer>Ted Nelson</footer>
                        </blockquote>
                    </div>
                    <div class="carousel-item">
                        <blockquote class="blockquote"><img src="img/face2.jpg" height="80" width="80" alt="Avatar"
                                                            class="img-circle"/>
                            <p class="h3">Measuring programming progress by lines of code is like measuring aircraft
                                building progress by weight.</p>
                            <footer>Bill Gates</footer>
                        </blockquote>
                    </div>
                    <div class="carousel-item">
                        <blockquote class="blockquote"><img src="img/face3.jpg" height="80" width="80" alt="Avatar"
                                                            class="img-circle"/>
                            <p class="h3">First learn computer science and all the theory. Next develop a programming
                                style. Then forget all that and just hack.</p>
                            <footer>George Carrette</footer>
                        </blockquote>
                    </div>
                    <div class="carousel-item">
                        <blockquote class="blockquote"><img src="img/face4.jpg" height="80" width="80" alt="Avatar"
                                                            class="img-circle"/>
                            <p class="h3">Most software today is very much like an Egyptian pyramid with millions of
                                bricks piled on top of each other, with no structural integrity, but just done by brute
                                force and thousands of slaves.</p>
                            <footer>Alan Kay</footer>
                        </blockquote>
                    </div>
                    <div class="carousel-item">
                        <blockquote class="blockquote"><img src="img/user.png" height="80" width="80" alt="Avatar"
                                                            class="img-circle"/>
                            <p class="h3">
                                Most good programmers do programming not because they expect to get paid or get
                                adulation by the public, but because it is fun to program.
                            </p>
                            <footer>Linus Torvalds</footer>
                        </blockquote>
                    </div>
                </div>
                <ol class="carousel-indicators">
                    <li class="active"><img src="img/face1.jpg" alt="Navigation avatar"
                                            data-target="#carousel-testimonials" data-slide-to="0"
                                            class="img-fluid img-circle"/></li>
                    <li><img src="img/face2.jpg" alt="Navigation avatar" data-target="#carousel-testimonials"
                             data-slide-to="1" class="img-fluid img-circle"/></li>
                    <li><img src="img/face3.jpg" alt="Navigation avatar" data-target="#carousel-testimonials"
                             data-slide-to="2" class="img-fluid img-circle"/></li>
                    <li><img src="img/face4.jpg" alt="Navigation avatar" data-target="#carousel-testimonials"
                             data-slide-to="3" class="img-fluid img-circle"/></li>
                    <li><img src="img/user.png" alt="Navigation avatar" data-target="#carousel-testimonials"
                             data-slide-to="4" class="img-fluid img-circle"/></li>
                </ol>
            </div>
        </div>
    </section>
    <section id="login" class="section-signup bg-faded">
        <div class="container">
            <h3 class="text-xs-center m-b-3">Login</h3>
            <form role="form" action="/login" method="post">
                <div class="row">
                    <div class="col-xs-12 col-md-offset-3 col-md-6 col-xl-offset-4 col-xl-4">
                        <div class="form-group has-icon-left form-control-email">
                            <label for="inputEmail" class="sr-only">E-mail</label>
                            <input id="inputEmail" type="text" placeholder="Enter email" autocomplete="off"
                                   class="form-control form-control-lg"/>
                        </div>
                    </div>
                    <div class="col-xs-12 col-md-offset-3 col-md-6 col-xl-offset-4 col-xl-4">
                        <div class="form-group has-icon-left form-control-password">
                            <label for="inputPassword" class="sr-only">Enter a password</label>
                            <input id="inputPassword" ng-model="pw" type="password" placeholder="Enter a password"
                                   autocomplete="off" class="form-control form-control-lg"/>
                        </div>
                    </div>
                    <div class="col-xs-12 col-md-offset-3 col-md-6 col-xl-offset-4 col-xl-4">
                        <div class="col-xs-12">
                            <div class="form-group">
                                <button type="submit" ng-click="authentication(mail, pw)"
                                        class="btn btn-primary btn-block">Login
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </form>
        </div>
    </section>
    <footer role="contentinfo" class="section-footer bg-inverse">
        <div class="container">
            <div class="row">
                <div class="col-md-6 col-lg-5">
                    <div class="media">
                        <small class="media-body media-bottom">© Land.io 2015. <br/> Developed by Jonathan Islas, Anaíza
                            Araiza, Jesús García.
                        </small>
                    </div>
                </div>
                <div class="col-md-6 col-lg-7">
                    <ul class="nav nav-inline">
                        <li class="nav-item"><a href="#" class="nav-link">Gitlab</a></li>
                        <li class="nav-item"><a href="#totop" class="nav-link scroll-top">Back to top <span
                                class="icon-caret-up"></span></a></li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>
</div>


<!-- Custom and plugin javascript -->

<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js"></script>
<script src="http://ajax.googleapis.com/ajax/libs/angularjs/1.0.7/angular.min.js"></script>
<script src="js/landio.min.js"></script>
</body>
</html>
